.add-icon:before {
	height: 45px;
	margin-top: 10px;
}

span#old-price-48 > nobr {
    text-decoration: line-through;
}

.brutto-price {
	text-decoration: line-through;
}


.social .inst a:before {
	content: "\f16d";
	font-family: FontAwesome;
}
.social .inst a {
	background: #3C5B9B;
	font-size: 18px;
	border-radius: 3px;
	line-height: 35px;
	display: inline-block!important;
	width: 35px;
	height: 35px;
	color: #fff;
	text-align: center;
	padding: 0;
}
.social .inst a:hover {
	background: #3C5B9B !important;
	color: #fff;
}

/* Bugfix Umbrüche in Artikellisten wegen langen und kurzen Artikelbezeichnungen */
.products-grid .item .item-inner .item-info .info-inner .item-title {
    min-height: 85px;
}